.contact-details {
	margin:70px 0;
}
.contact-details h2 {
	font-size:20px;
}
.contact-details h2 span {
	display:block;
	color:#545454;
	text-transform:uppercase;
	letter-spacing:1px;
	font-size:14px;
	margin-top:15px;
}
.contact-wrap {
	position:relative;
}
#googlemaps {
	width:100%;
	height:300px;
	left:15px;
	bottom:25px;
}
.contact {
	margin-top:-20px!important;
}
.contact label {
	float:left;
}
.contact .form-control {
	margin-bottom:20px;
	border:1px solid #cbcbcb;
	height:45px;
}
.contact textarea.form-control {
	height: 310px;
}

/* Inputs styles */
.contact .form-control {
	border-radius:0!important;
	;
	-webkit-box-shadow:none;
	box-shadow:none;
}
.contact .form-control:focus {
	-webkit-box-shadow:none;
	box-shadow:none;
	border:1px solid #B0B0B0;
}

.btn-send{
	background:#E04343;
	color: white;
	transition: all 0.4s;
	border-radius: 0;
	float: right;
}

.btn-send:hover{
	background: #FFE800;
	color: #E04343
}

button,button:focus,button:hover,button:active {
	outline: none!important;
}